body {
	margin: 0px;
	padding: 0px;
}

form, div, h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
}

li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
table,tr,body,form,select,input,a, textarea, div, p {
font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3a3a3a; /*#2d3134;*/
}

/*table, td, tr, th {
padding:0px;
margin:0px;
border-style:none;
border-collapse:collapse;
}	
*/

p {
	margin: 0px;
	padding: 0px;
	padding-bottom:10px;
}

input, select, textarea { color:#3a3a3a; }


.f10 {	font-size:10px; }
.f9  {	font-size:9px;}
.f11 {	font-size:11px;}
.f12 {	font-size:12px;}

.verdana {	font-family:Verdana, Arial, Helvetica, sans-serif;}
.tahoma {	font-family:Tahoma, Arial, Helvetica, sans-serif;}
.arial {	font-family:Arial, Helvetica, sans-serif;}
.centuryGothic { font-family: Century Gothic, Arial, Helvetica, sans-serif; }

a.underline:link, a.underline:visited, a.underline:active { text-decoration:none; }
a.underline:hover {text-decoration:underline;}

a.hide_Underline:link, a.hide_Underline:visited, a.hide_Underline:active { text-decoration:underline;}
a.hide_Underline:hover {text-decoration:none;}

a:link, a:active,a:visited {  } /*66c1ff*/
a:hover { 	 } /*2DABFF*/

a.none:link, a.none:active, a.none:visited, a.none:hover { text-decoration:none;}

.z1 { z-index:1; }
.z2 { z-index:2; }
.z3 { z-index:3; }

h1 { font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif; padding-bottom:11px; }
h2 { font-size:1.2em; 	font-family:Verdana, Arial, Helvetica, sans-serif;padding-bottom:11px; }
h3 { font-size:1.1em; 	font-family:Verdana, Arial, Helvetica, sans-serif;padding-bottom:11px;  }
h4 { font-size:1.0em; 	font-family:Verdana, Arial, Helvetica, sans-serif;padding-bottom:11px;  }
h5 { font-size:0.9em; font-family:Verdana, Arial, Helvetica, sans-serif; padding-bottom:11px; }
h6 { font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;padding-bottom:11px;  }
h1,h2,h3,h4,h5,h6 { margin-top:15px; margin-bottom:10px; color:#2a323a;}

.table {
width: 100%;
border: 1px solid #CCCFD3;
background-color: #FFFFFF;
padding: 1px;
}

.table th {
	padding: 3px 4px;
	color: #FFFFFF;
	background-color:#43CB46;
	border-top: 1px solid #6DACD2;
	border-bottom: 1px solid #327AA5;
	/*text-align: left;*/
	font-size: 0.85em;
	text-transform: uppercase;
}

.table td {
	/*text-align: left;
	padding: 4px;
	line-height: 1.20em;*/
}

.row1 { background-color: #F9F9F9; }
.row2 { background-color:#E9E9E9; }
.row3 { background-color: #DBDFE2; }
.row4 { background-color: #D8E8CE; }
.col1 { background-color: #DCEBFE; }
.col2 { background-color: #F9F9F9; }

.paddingTd { padding:4px; }

.bold { font-weight:bold; }
.lh135 { line-height:135%; }
.lh155 { line-height:155%; }


hr { background-color:#cccccc; }
/*
 ====================================================================
*/
body { background-color:#e8e8e8;   }

.clear  { clear:both; }
.sWidth { width:1008px; }


a.lWhite:link,a.lWhite:active,a.lWhite:visited  { color:#FFFFFF; font-weight:bold; text-decoration:none; }
a.lWhite:hover { text-decoration:underline; }

.bTop { background-image:url(../img/const/borderTop.gif); }
.bLeft {background-image:url(../img/const/borderLeft.gif); width:10px; }
.bRight { background-image:url(../img/const/borderRight.gif); width:10px; }
.bMiddle { background-image:url(../img/const/borderMiddle.gif); }

.leftCol { 
	background-color:#f7f7f7;
	background-image:url(../img/const/bgSepMidd.gif);
	background-position:right top;
	background-repeat:repeat-y;
}

.content { padding:19px 16px; }
.content, .content p, content div, content td { line-height:145%; }

#footer1 { background-image:url(../img/const/footerBG.gif); background-repeat:repeat-x; height:118px; }
#footer1b { padding:55px 0px 0px 18px; }
#footer1b, #footer1b div, #footer1b a, #footer1b a:link, #footer1b a:active, #footer1b a:visited { color:#7a7a7a; text-decoration:none; }
#footer1b a:hover { text-decoration:underline; }

#footer2 { padding-left:18px; }
#footer2, #footer2 td, #footer2 td a { color:#7a7a7a; font-size:11px; }

.boxContent td a { color:#7a7a7a; }


.alert_Panel {  padding:15px 10px 15px 10px;   background-color:#E9E9E9;  margin:0px 0px 15px 0px; }